Loading...
Searching...
No Matches
TableLogSink.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Logging/LogSink.h>`
`#include <casacore/casa/Logging/LogFilter.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <casacore/tables/Tables/ScalarColumn.h>`
`#include <casacore/tables/Tables/ArrayColumn.h>`
`#include <casacore/casa/Utilities/Assert.h>`
`#include <casacore/casa/Exceptions/Error.h>`

Go to the source code of this file.

## Classes

class | casacore::TableLogSink
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines